Follow

Ruby 2.6以外にも、

PHP 7.3
Node 10
PostgreSQL 11

等、上げなきゃいけないのが色々ある。

Sign in to participate in the conversation
美食丼

管理人ぷーざの個人インスタンスです。